#maindiv {
	width:950px;
	/*margin:-25px auto 0;*/
	margin:0 auto;
	padding:0px;
}
/*=========================Top Strip======================*/
	#top-strip-area h1 {
		margin:0px;
		color:#f2f2f2;
		font-weight:normal;
		font-size:12px;
		padding:0px;
		}

#top-strip-area {
	width:950px;
	margin:auto;
	height:30px;
	line-height:30px;
	}

.top-link {
	width:305px;
	float:right;
	color:#f2f2f2;
	text-align:right;
	font-size:12px;
	}
	.top-link a {
		text-decoration:none;
		padding-left:3px;
		padding-right:3px;
		font-size:12px;
		color:#f2f2f2;
		}
		.top-link a:hover {
			text-decoration:underline;
			color:#f2f2f2;
			}

/*=========================header======================*/

#header {
	width:950px;
	float:left;
	}
	
	#logo-area {
		width:950px;
		float:left;
		height:90px;
		padding:25px 0 0 0; 
	}

		#logo-area p {
			display:block;
			float:left;
			font-size:24px;
			font-style:italic;
			font-weight:normal;
			padding:40px 0 5px 65px;
		}
	
	
	#header .logo {
		width:172px;
		float:left;
		}
	#header .call-us-area {
		width:325px;
		float:right;
		height:68px;
		padding:8px 0;
		background:url(../images/seprator.gif) 160px 0px no-repeat;
		}
	#header .address {
		width:140px;
		float:left;
		font-size:16px;
		color:#000;
		text-align:left;
		padding-top:12px;
		line-height:22px;
		padding-left:25px;
		}
		#header .address a{
		width:140px;
		float:left;
		font-size:16px;
		color:#000;
		text-align:left;
		padding-top:12px;
		line-height:22px;
		padding-left:25px;
		text-decoration:none;
		}
		#header .address a:hover{
		width:140px;
		float:left;
		font-size:16px;
		color:#000;
		text-align:left;
		padding-top:12px;
		line-height:22px;
		padding-left:25px;
		text-decoration:none;
		}
	#header .tell-friends {
		width:155px;
		float:right;
		font-size:15px;
		color:#000;
		padding-top:8px;
		}
		.tell-friends a {
			text-decoration:none;
			font-size:14px;
			color:#738cb0;
		}
		.call-us {
			float:right;
			width:250px;
			padding-right:15px;
			font-size:18px;
			line-height:35px;
			color:#FFF;
			text-align:right;
		}
		
		.call-us a{
			float:right;
			width:250px;
			padding-right:15px;
			font-size:18px;
			line-height:35px;
			color:#FFF;
			text-align:right;
			text-decoration:none;
		}
			.call-us a:hover{
			float:right;
			width:250px;
			padding-right:15px;
			font-size:18px;
			line-height:35px;
			color:#FFF;
			text-align:right;
			text-decoration:none;
		}
			.call-us span {
				font:normal 18px Georgia, "Times New Roman", Times, serif;
				color:#FFF;
				}
				.call-us span a {
					font:normal 18px Georgia, "Times New Roman", Times, serif;
					color:#FFF;
					text-decoration:none;
					}
					.call-us span a:hover {
						font:normal 18px Georgia, "Times New Roman", Times, serif;
						color:#FFF;
						text-decoration:none;
						}

	

/*=========================banner-full======================*/
#banner
{
	float:left;
	width:950px;
	height:284px;
	clear:both;
	/*position:relative;*/
} 
/*=========================content-area======================*/

#content-area
{
    width:950px;
	float:left;
	font-weight:normal;
	font-size:14px;
}
#inr-content-area {
    width:930px;
	float:left;
	font-weight:normal;
	font-size:14px;
	background:#FFF;
	padding:10px;
	background:url(../images/content-bg.jpg) repeat-y;
}

#left-content {
    width:660px;
	float:left;
	padding:10px 0px 0px 10px;
}

#right-content {
    width:207px;
	float:right;
	font-weight:bold;
	font-size:20px;
	line-height:28px;
	color:#FFF;
	background:#333;
	padding:10px;
}


/*=======================welcometxt=======================*/
#welcometxt
{
	margin-top:10px;
	border:solid 1px #dbdbdb;
	border-top:none;
	width: 468px;
	height:300px;
	float:left;
}
#welcometxt h3{
	background-color:#000;
	color:#FFF;
	padding:0px 0 0 18px;
	margin-bottom:10px;
	font:16px/44px 'PT Sans',arial,serif;
	background:url(../images/heading-bg.jpg) center left repeat-x;
}
#welcometxt h3 span{
	color:#CCC;
}
#welcometxt p{
	padding-left:20px;
	padding-right:20px;
}

#email_box{
	width:360px; 
	background:url(../images/form-bg.gif) left bottom repeat-x #fff;
	height:238px;
	padding:18px;
	float:left;
	margin:10px 0px 0px 10px;
	width:431px;
	height:263px;
	color:#7b7b7b;
	border:solid 1px #dbdbdb;
}

#email_box h3{
	font-family: 'PT Sans Caption', sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #323232;
	text-decoration:none;
	padding:0px;
	margin:0px;
	padding-bottom:18px;
}

#inr-email_box {
	width:202px; 
	padding:12px;
	float:right;
	color:#7b7b7b;
	border:solid 1px #dbdbdb;
	background:#FFFFFF;

}
#inr-email_box h3{
	font-family: 'PT Sans Caption', sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #323232;
	text-decoration:none;
	padding:0px;
	margin:0px;
	padding-bottom:18px;
}


/*=========================Footer-area======================*/

#footer {
	width:100%;
	padding-top:10px;
	float:left;
	}

#footer #copyright-footer{
	width:950px;
	margin:auto;
}

#footer #mainfooter {
	width:920px;
	float:left;
	background: url(../images/footer-bg.gif) top left repeat-x #161616;
	padding:15px;
}
#copyright {
	margin:0px auto;
	font:normal 11px Verdana, Geneva, sans-serif;
	line-height:18px;
	float: left;
	color:#fff;
	width: 500px;
	}
#footer-link {
	margin:0px;
	float: right;
	color:#fff;
	text-align:right;
	font:normal 11px Verdana, Geneva, sans-serif;
	line-height:18px;
	}
	#footer-link a {
		margin:0px;
		font-size: 11px;
		color:#fff;
		text-decoration:none;
		text-align:right;
		}
		#footer-link a:hover {
			margin:0px;
			font-size: 11px;
			color:#fff;
			text-decoration:underline;
			text-align:right;
			}
